Bug 535124 - (RHQ-1852) RFE: make traversing the full event logs easier
RFE: make traversing the full event logs easier
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2009-03-25 20:25 EDT by John Mazzitelli
Modified: 2014-05-05 14:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot-1.jpg (80.99 KB, image/jpeg)
2009-03-25 20:25 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2009-03-25 20:25:00 EDT
Right now, the only way to see the full text of the event logs is to click a row in the events table and a popup modal dialog shows with the full text.

The only way to go to the next log message is to close the modal and click the next row in the table. This makes it hard to quickly scan the full text for a series of log messages.

It would be nice to, for example, have left and right arrows in the modal dialog - when you click an arrow it moves backward or forward in the list of logs so you can quickly scan through the events and see the full text of all the messages. The messages you see in the table rows are not the full text so sometimes the messages are trimmed which is way scanning via the modal dialog is helpful.
Comment 1 Red Hat Bugzilla 2009-11-10 15:48:06 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1852
Imported an attachment (id=368678)
Comment 2 wes hayutin 2010-02-16 12:08:36 EST
mass add of key word FutureFeature to help track

Note You need to log in before you can comment on or make changes to this bug.